apiVersion: v1
kind: ConfigMap
metadata:
  name: data-provider-dev-config-map
  namespace: fraunhofer
data:
  GIT_CLONE_TARGET_DIRECTORY: "/app/git"
  TOOL_RESULTS_TARGET_DIRECTORY: "/app/toolresults"
  PORT: "5000"